/*

	AUTHOR: Kevin Rudy Anderson
		k.anderson@ontwerpbureau3sixty.nl
		http://www.ontwerpbureau3sixty.nl

*/

/* RESET & BASIC PAGE SETUP */

* {margin: 0; padding: 0; }
html { overflow-y: scroll; }
body { font: 62.5% Arial; background-image:url(../images/bg.jpg); }

ul { list-style: none inside; }
li { list-style: none;}
p { font-size: 1.2em; line-height: 20px; font-family:Georgia, serif; color:#333333; text-align: justify; }
p.tekst-papier1{ padding-top: 5px; padding-left: 10px; width: 260px; line-height: 1.2em; }
p.tekst-papier2{ padding-top: 5px; padding-left: 24px; width: 260px; line-height: 1.2em;}
p.tekst-papier3{ padding-top: 5px; padding-left: 40px; width: 260px; line-height: 1.2em;}
p.datum-latest-blog-posts{ width: 197px; font-size: 0.8em; margin-bottom: 10px; line-height: 1.2em;}

textarea {
  outline: none;
}

.enterblog {margin-bottom: 10px;}

p.tekst-papier3 a {background: #000; color: #FFF;} 
p.tekst-papier3 a:hover {background: #ff75f2;}

a { outline: none; background: none; }
a img { border: none; background: none; outline: none;}
h1 {font-size: 2.4em; line-height: 1.2em; font-family:Georgia, serif; color:#333333;}
h3 {font-size: 2.4em; line-height: 1.2em; font-family:Georgia, serif; color:#333333;}


h1 A:link {text-decoration: none; color:#333333;}
h1 A:visited {text-decoration: none; color:#333333;}
h1 A:active {text-decoration: none; color:#FFFFFF;}
h1 A:hover {text-decoration: none; background: #ff75f2;}


h1.titel-papier1{ padding-top: 90px; padding-left: 10px; width: 280px;}
h1.titel-papier2{ padding-top: 90px; padding-left: 24px; width: 280px;}
h1.titel-papier3{ padding-top: 90px; padding-left: 40px; width: 280px;}
h1.latest-blog-posts-titel {width: 197px; font-size: 1.2em;}
p.latest-blog-posts-titel {font-size: 1.2em;}

h3.links-sidebar {font-size: 1.2em; margin-bottom: 20px;}
h3.links-sidebar-contact {font-size: 1.2em; margin-bottom: 10px;}

h3.links-sidebar A:link {text-decoration: none; color:#333333;}
h3.links-sidebar A:visited {text-decoration: none; color:#333333;}
h3.links-sidebar A:hover {text-decoration: none; background: #ff75f2;}
h3.links-sidebar A:active {text-decoration: none; color:#FFFFFF;}

h3.links-sidebar-contact A:link {text-decoration: none; color:#333333;}
h3.links-sidebar-contact A:visited {text-decoration: none; color:#333333;}
h3.links-sidebar-contact A:hover {text-decoration: none; background: #ff75f2;}
h3.links-sidebar-contact A:active {text-decoration: none; color:#FFFFFF;}

p.links-standaard A:link {text-decoration: none; color:#333333;}
p.links-standaard A:visited {text-decoration: none; color:#333333;}
p.links-standaard A:hover {text-decoration: none; background: #ff75f2;}
p.links-standaard A:active {text-decoration: none; color:#FFFFFF;}

h1.latest-blog-posts-titel li {margin-bottom: 10px;}

h1.latest-blog-posts-titel A:link {text-decoration: none; color:#333333;}
h1.latest-blog-posts-titel A:visited {text-decoration: none; color:#333333;}
h1.latest-blog-posts-titel A:hover {text-decoration: none; background: #ff75f2;}
h1.latest-blog-posts-titel A:active {text-decoration: none; color:#FFFFFF;}

p.tekst-papier3 A:link {text-decoration: none; color:#333333;}
p.tekst-papier3 A:visited {text-decoration: none; color:#333333;}
p.tekst-papier3 A:hover {text-decoration: none; background: #ff75f2;}
p.tekst-papier3 A:active {text-decoration: none; color:#FFFFFF;}

p.latest-blog-posts-titel A:link {text-decoration: none; color:#333333;}
p.latest-blog-posts-titel A:visited {text-decoration: none; color:#333333;}
p.latest-blog-posts-titel A:hover {text-decoration: none; background: #ff75f2;}
p.latest-blog-posts-titel A:active {text-decoration: none; color:#FFFFFF;}

.link-l-singlepost A:link {text-decoration: none; color:#333333;}
.link-l-singlepost A:visited {text-decoration: none; color:#333333;}
.link-l-singlepost A:hover {text-decoration: none; background: #ff75f2;}
.link-l-singlepost A:active {text-decoration: none; color:#FFFFFF;}

.link-r-singlepost A:link {text-decoration: none; color:#333333;}
.link-r-singlepost A:visited {text-decoration: none; color:#333333;}
.link-r-singlepost A:hover {text-decoration: none; background: #ff75f2;}
.link-r-singlepost A:active {text-decoration: none; color:#FFFFFF;}

A:link {text-decoration: none; color:#FFFFFF;}
A:visited {text-decoration: none; color:#FFFFFF;}
A:hover {text-decoration: none; }
A:active {text-decoration: none; color:#000000;}

p.link-blog A:link {text-decoration: none; color:#FFFFFF; background: #000;}
p.link-blog A:visited {text-decoration: none; color:#FFFFFF;}
p.link-blog A:hover {text-decoration: none; background: #ff75f2;}
p.link-blog A:active {text-decoration: none; color:#000000;}

/*END RESET*/

/* TOOLBOX */
.floatleft {float: left; }
.floatright { float: right; }
.clear {clear: both; }
/*END TOOLBOX*/

/* STRUCTURE AND STUFF */

#page-wrap {width: 960px; margin: 0 auto;}

#header{width: 960px; height: 114px;}

#menu-header{width: 398px; height: 73px; padding-top: 15px; float: right;}


#page-wrap {width: 960px; margin: 0 auto;}

#header{width: 960px; height: 114px;}

		#menu-header{width: 398px; height: 73px; padding-top: 15px; float: right;}

ul#menu-header-buttons {
list-style: none inside;
}

ul#menu-header-buttons li{
display: inline;
}

ul#menu-header-buttons li a{
display: block;
height: 73px;
text-indent: -9999px;
float: right;
}

ul#menu-header-buttons li.button-portfolio a {
width: 158px;
background: url(../images/button-portfolio.jpg) top no-repeat;
}

ul#menu-header-buttons li.button-blog a {
width: 120px;
background: url(../images/button-blog.jpg) top no-repeat;
}

ul#menu-header-buttons li.button-contact a {
width: 120px;
background: url(../images/button-contact.jpg) top no-repeat;
}

ul#menu-header-buttons li a:hover {
background-position: bottom;
}


.sixty-intro {width: 960px; height:227px; background: url(../images/3sixtymedia-intro.jpg) no-repeat; text-indent: -9999px;}

.sixty-blog {width: 960px; height:227px; background: url(../images/3sixtymedia-blog.jpg) no-repeat; text-indent: -9999px;}

.sixty-contact {width: 960px; height:227px; background: url(../images/3sixtymedia-contact.jpg) no-repeat; text-indent: -9999px;}

.sixty-categorie {width: 960px; height:227px; background: url(../images/3sixtymedia-categorie.jpg) no-repeat; text-indent: -9999px;}

.sixty-zoek {width: 960px; height:227px; background: url(../images/3sixtymedia-zoek.jpg) no-repeat; text-indent: -9999px;}

.sixty-portfolio {width: 960px; height:227px; background: url(../images/3sixtymedia-portfolio.jpg) no-repeat; text-indent: -9999px;}

.sixty-404 {width: 960px; height:227px; background: url(../images/3sixtymedia-404.jpg) no-repeat; text-indent: -9999px;}

.sixty-archief {width: 960px; height:227px; background: url(../images/3sixtymedia-archief.jpg) no-repeat; text-indent: -9999px;}

.wie-wij-zijn{width: 320px; height: 369px; background: url(../images/wie-wij-zijn.jpg) no-repeat top; float: left;}

.wat-wij-doen{width: 320px; height: 369px; background: url(../images/wat-wij-doen.jpg) no-repeat; float: left;}

.beeld-spreekt{width: 320px; height: 369px; background: url(../images/beeld-spreekt.jpg) no-repeat; float: left;}

.blog-post-wrapper {width: 645px; float: left; min-height: 270px;}

	.blog-post-wrapper h1 {font-size: 2.4em; width: 645px; margin-bottom: 10px;}
	
		.blog-post-posts {float: left;}
		
			.blog-post-wrapper p {font-size: 1.2em;}
			
				.blog-post-posts-portfolio {float: left; margin-bottom: 10px;}
		
				.bg-small-image-blog {width: 125px; height: 127px; margin-right: 16px; margin-bottom: 10px; float: left; background: url(../images/bg-small-image-blog.png);}
			
					.blog-post-readmore {width: 640px; height: 99px; background: url(../images/read-more-blog-post.png) no-repeat;}
										
						.blog-post-readmore p {color: white; font-size: 1.2em; padding-top: 37px; padding-left: 50px ; float: left;}
						
							.blog-post-readmore p.readmore {color: white; font-size: 1.2em; padding-top: 40px; margin-left: 50px; float: left; }
							
									
							
							.blog-post-readmoreimage {float: right; width: 40px; height: 40px; background: url(../images/read-more-blogpost.png) no-repeat right; padding-top: 54px; margin-right: 20px; }
							
								.single-blog-post-image {width: 645px; height: 250px; margin-bottom: 15px;}
							
								.nieuws-image {padding-top: 6px; padding-left: 3px;}
								
.sidebar-blog-posts{width: 289px; float: right; min-height: 499px; background: url(../images/sidebar-blog.png) no-repeat;}

.sidebar-contact{width: 289px; float: right; min-height: 499px; background: url(../images/sidebar-contact.png) no-repeat;}

	.sidebar-content-wrapper {width: 289px;}

		.sidebar-content-wrapper h2.top {margin-top: 40px; font-size: 1.8em; line-height: 1.2em; font-family:Georgia, serif; color:#333333;}
		
		.sidebar-content-wrapper h2 {font-size: 1.8em; line-height: 1.2em; font-family:Georgia, serif; color:#333333;}


#scheidingslijn{width: 960px; height: 100px; background: url(../images/scheidingslijn-boven-footer.jpg) no-repeat center center;}

.punten-footer-overlay {width: 100%; height: 21px; background: url(../images/punten-onderkant.png) repeat-x; position:relative;}

	.footer-bg {height: 297px; background: url(../images/footer.png) no-repeat; background-position: center; margin: 0 auto; }

		#footer-content-wrapper {width: 960px; margin: 0 auto;}

			.latest-blog-posts {width: 197px; height: 142px; padding-left: 36px; padding-top: 80px; float: left;}
			
				.personalia-kevin-anderson {width: 197px; height: 142px; padding-left: 70px; padding-top: 50px; float: left;}
					.personalia-roy-bennaars {width: 197px; height: 142px; padding-left: 50px; padding-top: 50px; float: left;}

.next-link {margin-top: 20px; height: 50px; width: 169px; background: url(../images/next-page.png) no-repeat; float: right;}
.prev-link {margin-top: 20px; height: 50px; width: 145px; background: url(../images/prev-page.png) no-repeat; float: left;}

p.readmore {float: right; padding-right: 35px; color: white;} p.readmore a { color: #FFF; font-size: 0.8em; }

.over-author-single-post {width: 645px; margin-top: 15px; margin-bottom: 15px;}
	.avatar-photo {float: left; width: 60px; height: 60px; margin-right: 10px; margin-bottom: 10px;}
	
	.over-author-single-post h1 {margin-bottom: 5px;}
		.over-author-single-post hr {margin-bottom: 15px;}
		.over-author-single-post hr.bottom {margin-bottom: 15px; margin-top: 15px;}
			.link-l-singlepost {float: left;}
						.link-r-singlepost {float: right;}
						
.comments-wrapper {width: 645px; margin-top: 30px;}
				 
.nivo-slider-wrapper {width: 645px; height: 300px; float: left;}

.portfolio-wrapper {width: 960px;}

.sidebar-portfolio {width: 289px; height: 300px; float: right; background: url(../images/bg-portfolio.png) no-repeat;}

.sidebar-portfolio-wrapper {width: 250px; margin-top: 5px; margin-left: 10px; float: left;}

.sidebar-content-wrapper {width: 289px; margin-top: 30px; margin-left: 20px;}

hr.portfolio-lijn {margin-top: 35px; margin-bottom: 10px;}

hr.comments-lijn {margin-top: 15px; margin-bottom: 15px;}

.submit-contact {width: 66px; height: 18px; background: url(/images/zoek.png) no-repeat;}

/* END STRUCTURE */

/* COMMENTS */

.meta-wrapper {width: 645px;}

.naam-comment-titel {font-size: 1.8em; color: #333; font-family: Georgia; float: left; margin-bottom: 30px; width: 645px;}

.datum-tijd-comments {float: right; font-size: 0.6em; font-family: Georgia; }

.comment-body {width: 645px;}

.reply p A:link {text-decoration: none; color:#FFF; background: #333;}
.reply p A:visited {text-decoration: none; color:#333333;}
.reply p A:active {text-decoration: none; color:#333;}
.reply p A:hover {text-decoration: none; background: #ff75f2;}

.reply-annuleer {font-size: 1.2em; margin-bottom: 10px;}

.reply-annuleer p A:link {text-decoration: none; color:#FFF; background: #ff75f2;}
.reply-annuleer p A:visited {text-decoration: none; color:#FFF;}
.reply-annuleer p A:active {text-decoration: none; color:#FFF;}
.reply-annuleer p A:hover {text-decoration: none; background: #000;}

.avatar-comments {float:left; margin-right: 10px; margin-bottom: 5px;}

p.comment-notes {margin-top: 10px; margin-bottom: 10px;}
p.form-submit {margin-top: 10px;}
p.form-allowed-tags {margin-top: 10px;}
p.comment-form-comment {margin-top: 10px;}
	p.comment-form-comment label {width: 100px;}
	
.naam-comment-titel A:link {text-decoration: none; color:#333;}
.naam-comment-titel A:visited {text-decoration: none; color:#333;}
.naam-comment-titel A:active {text-decoration: none; color:#FFF;}
.naam-comment-titel A:hover {text-decoration: none; background: #ff75f2;}

#respond {margin-top: 10px; margin-bottom: 60px; width: 645px;}

.reply {float: left;}

.authorstyle { background-color: #B3FFCC !important; }

h3.comments {margin-top: 30px; margin-bottom: 20px;}

ol.commentlist { list-style:none; margin:0; padding:0; }
ol.commentlist li { border:0px solid #333; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; margin:0 0 10px; padding:5px 7px 5px 30px; position:relative; }
ol.commentlist li div.comment-meta {font-size: 0.8em; color:#FFF; background: #333; font-family: Georgia; position:absolute; right:10px; text-align:right; top:5px; }
ol.commentlist li div.comment-meta a { color:#FFF; }
ol.commentlist li div.vcard { font-family: Georgia; font-size: 1.6em; color: #333; }
ol.commentlist li div.vcard { font-size: 1.6em; }
ol.commentlist li div.vcard a.url { color:#333; }
ol.commentlist li div.vcard a.url:hover { color:#FFF; background: #ff75f2; }
ol.commentlist ul.children li.odd { background:#FFF;}
ol.commentlist ul.children li.even { background:#FFF; }
ol.commentlist li ul.children li.depth-2 { margin:0 0 20px; }
ol.commentlist li p { margin:5px 0 12px; }
ol.commentlist li div.reply { background:#999; border:1px solid #666; color:#fff; font-family:Georgia; margin:6px 5px 4px; text-align:center; width:36px; }

hr.portfolio-lijn {margin-top: 5px; margin-bottom: 5px;}

p.nocomments {padding-top: 30px; font-size: 1.6em;}

/* INVOER VELD COMMENTS */

#contact-area p {margin: 0 0 0 0px;}

#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 500px;
	font-family: Georgia;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	border: 1px solid #333;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #ff75f2;
}

#contact-area input.submit-button {
	width: 125px;
	float: left;
	background: black;
	color: white;
}

label {
	margin-left: 10px;
	padding-top: 5px;
	font-size: 1.4em;
}

p.portfolio-images-post{margin-top: 20px;}
p.portfolio-images-post a {background: #000;}
p.portfolio-images-post a:hover {background: #ff75f2;}

/* END COMMENTS */

/* JQUERY LINK HOME */

.logo-header{width:261px; height: 113px; float: left; position: absolute;}
 
img.a {
	position: absolute;
	z-index: 10;
        }
 
img.b {
	position: absolute;
	}
	
/* END JQUERY LINK HOME */
 
/* GREEN WEBSITE */

.green-website{float: right; margin-top: 150px;}

/* END GREEN WEBSITE */


/* IE BUG FIXES */

text-align: center;
text-align: left;@charset "utf-8";

/* CSS Document */